OGVT(1)

NAME
ogvt - simple gnupgp-signature verification tool

SYNOPSIS
ogvt [-file signed file] [-pub public key of signer] [-sig signature of file]

DESCRIPTION
ogvt is a simple tool that can be used to validate pgp signatures.

The options are as follows:

-file file
    Specifies the path to the signed file.

-pub file
    Specifies the path to the signers public key file.

-sig file
    Specifies the path to the signature file. This can be armored or not. Armored files are expected to have a .asc suffix. Non-armored files are expected to have either a .gpg or .sig suffix.

AUTHORS
ogvt was written by Aaron Bieber <abieber@openbsd.org>